lua-resty-dogstatsd-jb

DogStatsd client for OpenResty/ngx_lua

$ luarocks install lua-resty-dogstatsd-jb

DogStatsd client for Lua 5.1+.

Versions

1.0.1-167 days ago5 downloads

Dependencies

lua >= 5.1

Manifests